		h1,
		h2,
		h3,
		h4,
		h5,
		h6,
		p {
			padding: 0;
			margin: 0;
		}

		.page-message .page-main {
			height: 100%;
		}

		.page-aside {
			height: 567px;
			position: relative;
			width: 100%;
			border: none;
		}

		/* 超出部分变成省略号 */
		.myOverElli {
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis
		}

		/*下部的高度*/
		.bottom {
			height: 220px;
			box-sizing: border-box;
			border-top: 1px solid #E4EAEC;
		}

		.bottom .nav a {
			padding: 10px;
		}

		#IM {
			background: #fff;
		}

		#IM>.col-sm-2,
		#IM>.col-sm-6,
		#IM>.col-sm-5 {
			box-sizing: border-box;
			border-right: 1px solid #E4EAEC;
		}

		.top {
			box-sizing: border-box;
			padding: 10px;
			border-bottom: 1px solid #E4EAEC;
		}

		.top p,
		.top div {
			font-size: 18px
		}

		/* 最左边的部分 */
		/* @media (max-width: 1199px){
		.page-message .page-aside .list-group-item .media-heading h4+span{
			width: 128px;
		}
	}
	@media (min-width: 1200px){
		.page-message .page-aside .list-group-item{
			width: 128px;
		}
	} */
		.page-message-list .list-group .list-group-item {
			padding: 7px 10px;
		}

		.input-search {
			padding: 10px;
			border-bottom: 1px solid #E4EAEC;
		}

		.list-group .media .media-left {
			padding-right: 5px;
		}

		.list-group .media .media-right {
			padding-left: 5px;
		}

		.list-group .media .media-right p {
			text-align: center;
		}

		.list-group .media .media_body p,
		.list-group .media .media_body h4 {
			width: 100%;
		}

		.middle_2>p {
			background: #eee;
			margin: 0;
			position: absolute;
		}

		.middle_2 {
			position: relative;
			display: none;
			height: 100%;
		}

		.middle_2.active {
			display: block
		}

		.middle_2>p:first-child {
			top: 0;
			width: 100%;
			z-index: 10;
		}

		.p_bottom {
			bottom: 0;
			width: 100%;
			z-index: 20;
		}

		/* 中间聊天记录 */
		.chats .chat {
			margin-top: 20px;
		}

		.chat_title {
			position: absolute;
			top: -18px;
			right: 15px;
			max-width: 500px;
			color: #76838f;
			text-align: right;
			margin: 2px 0;
		}

		.chat_title_left {
			position: absolute;
			top: -18px;
			left: 0;
			max-width: 500px;
			color: #76838f;
			text-align: left;
		}

		.page-message-input .message-input textarea {
			max-height: 150px;
			padding-right: 10px;
		}

		.page-message-chats {
			overflow-y: auto;
			height: 100%;
			padding-top: 30px;
			width: 100%
		}

		.slimScrollDiv {
			width: 100% !important;
		}

		.Statistics li {
			margin: 3px 0;
		}

		.rt {
			float: right;
		}

		.lf {
			float: left;
		}

		.red {
			color: #F96868;
		}

		.green {
			color: #5CD29D;
		}

		.iconfont:hover,
		.icon:hover {
			color: #62A8EA;
			cursor: pointer;
		}

		.dropdown-toggle {
			color: #76838f;
			cursor: pointer;
		}

		.dropdown-toggle:hover {
			text-decoration: none;
		}

		.circle {
			display: inline-block;
			width: 15px;
			height: 15px;
			font-size: 14px;
			text-align: center;
			/*background: #ccc;*/
			border-radius: 50%;
			vertical-align: middle
		}

		#room_title .title_on {
			background: #83ea0c;
			color: #fff;
		}

		#room_title .title_off {
			background: #ccc;
			color: #fff;
		}

		.no_margin_flow:before {
			content: '';
			display: table;
		}

		/* 右边的盒模型 */
		.right .nav-tabs-horizontal .nav>li {
			box-sizing: border-box;
		}

		.right .panel-collapse .nav-tabs-horizontal .nav>li>a {
			padding: 0;
			margin: 0;
			border: none;
			height: 50px;
			line-height: 50px;
			text-align: center;
		}

		.right .nav-tabs-horizontal .tab-content {
			padding: 0px 10px 20px 10px;
		}

		.right>.nav-tabs-horizontal>.nav-tabs a {
			padding: 15px 20px;
		}

		.right>.nav-tabs-horizontal>.nav-tabs li.active:hover a {
			border-bottom-color: #62a8ea !important;
		}

		/* 知识库 */
		.right .icon-home {
			margin-top: -3px;
		}

		.rep_title>.icon i {
			margin-right: 10px;
		}

		img.gray {
			-webkit-filter: grayscale(100%);
			-moz-filter: grayscale(100%);
			-ms-filter: grayscale(100%);
			-o-filter: grayscale(100%);

			filter: grayscale(100%);
			filter: gray;
		}

		/* 右边块级的通用样式 */
		#tab-content {
			box-sizing: border-box;
		}

		.example-wrap {

			margin: 0;
		}

		/* 知识库 */
		#tab-content .tab-pane {
			padding-top: 10px;
		}

		#tab-content .tab-pane:first-child .icon {
			height: 9px;
			line-height: 9px;
		}

		.result {
			margin: 15px 10px;
		}

		.result_list {
			margin: 10px 10px;
			padding-bottom: 10px;
			border-bottom: 1px solid #ccc;
		}

		.result_list h2 {
			margin-bottom: 10px;
		}

		#faq_result_list .button {
			text-align: left;
			margin-top: 5px;
			/* padding-left: 10px */
		}

		#faq_result_list .button button {
			margin-right: 10px
		}

		/* 客户相关 */
		.rightList {
			border-bottom: 1px solid #000;
			position: relative;
		}

		.rightList>p {
			color: #999;
			font-weight: bold;
			padding-top: 10px;
		}

		.rightList>h4 {
			position: absolute;
			bottom: 0;
			width: 100%;
			font-size: 14px;
			padding: 5px;
			text-align: center;
		}

		.rightList .rightItem {
			padding: 10px 0 0 10px;
			margin-bottom: 30px;
		}

		.cusInfoPlus {
			min-height: 100px;
			/* padding: 10px; */
		}

		.cusInfo {
			height: 100px;
			overflow-y: hidden;
		}

		/* 工单记录 */
		#workRecord .panel-body,
		#session .panel-body {
			padding: 10px;
		}

		#workRecord .panel-heading,
		#session .panel-heading {
			border: 1px solid #ccc;
			border-radius: 5px;
		}

		#workRecord .panel-heading {
			margin-bottom: 10px;
		}

		button.priority {
			padding: 0 2px;
			margin-right: 5px;
			border-radius: 5px;
		}

		.panel-group .panel-title {
			padding: 0 10px !important;
		}

		.panel-group .panel-title:after,
		.panel-group .panel-title:before {
			content: '';
		}

		.panel-group .panel-title p {
			font-size: 14px;
			color: #76838f;
		}

		.panel-group .panel-title p,
		.panel-group .panel-title h5 {
			padding: 5px 0;
		}

		/* 会话记录 */
		#session .panel-heading {
			padding: 5px 20px;
		}

		#session .panel-heading .row div:first-child+div {
			text-align: center;
		}

		#session .panel-heading:hover,
		#session .panel-heading.active {
			background: #EDEDED;
		}

		#session .nav-tabs {
			border-bottom: none;
		}

		#session .tab-content {
			/* height: 150px;
    overflow: auto; */
		}

		#session .nav-tabs-horizontal .nav>li>a {
			margin-right: 40px
		}

		#session .chat {
			position: relative;
			margin-bottom: 30px;
		}

		#session .chat_title_left {
			width: 100%;
			padding-left: 50px;
		}

		#session .chat-left-rt .chat-content {
			background: #62A8E7;
			color: #fff;
		}

		#session .chat-body {
			border-bottom: 1px dashed #ccc;
		}

		#session .nav-tabs-horizontal .pictures>a {
			height: 100px;
		}

		#session .nav-tabs-horizontal .pictures>a>img {
			height: 100%;
			width: 100%;
		}

		/* 侧拉详情 */
		#orderDetail.modal.in .modal-dialog.modal-sidebar {
			width: 35%;
			min-width: 640px;
		}

		.result_list h2 font {
			color: #f96868;
		}

		.disNone {
			display: none;
		}

		.page-message-input .message-input-actions {
			top: -37px;
			left: 0;
		}

		/* 输入部分 */
		.page-message-input .message-input-btn {
			bottom: 0px;
			right: 20px;
			width: 80px;
		}

		/* .page-message-input .message-input-btn{
		top: 0;
		bottom: 0;
		right: 0;
		width:100px;
		font-size: 30px;
		background: #eee;
		border: #eee;
		color: #000;
	} */
		.bottom .form-control {
			border: none;
		}

		.page-message-input {
			background: #fff;
		}

		/* 快捷回复 */
		.myPopover,
		.myPopover:hover,
		.myPopover.active:hover {

			background: #fff;
			border: 1px solid #ccc;
			/* display: none; */
			position: absolute;
			z-index: 1000000000 !important;
		}

		#welcoming .nav-tabs {
			border-bottom: none;
			border-top: 1px solid #e4eaec;
		}

		#aaa {
			display: inline-block;
			margin-top: 5px;
			padding-left: 4px;
		}

		.myPopover .btn-outline.btn-default.active,
		.myPopover .btn-outline.btn-default {
			background: transparent !important;
			border-color: transparent !important;
		}

		.myPopover .btn-outline.btn-default.active .icon:hover {
			color: #f96868;
		}

		#preBank li button {
			float: right;
			margin-left: 5px
		}

		#greetBank li button {
			float: right;
		}

		@media screen and (min-width:1200px) and (max-width:1490px) {

			.myPopover,
			.myPopover:hover,
			.myPopover.active:hover {
				width: 400px;
				height: 375px;
			}

			#welcoming .tab-content {
				height: 257px;
				overflow-y: auto;
			}
		}

		@media (min-width: 1490px) {

			.myPopover,
			.myPopover:hover,
			.myPopover.active:hover {
				width: 400px;
				height: 375px;
			}

			#welcoming .tab-content {
				height: 357px;
				overflow-y: auto;
			}
		}

		@media (min-width: 768px) and (max-width:1199px) {

			.myPopover,
			.myPopover:hover,
			.myPopover.active:hover {
				width: 400px;
				height: 375px;
			}

			#welcoming .tab-content {
				height: 207px;
				overflow-y: auto;
			}
		}

		@media (max-width: 768px) {

			.myPopover,
			.myPopover:hover,
			.myPopover.active:hover {
				width: 100%;
				left: 0 !important;
			}
		}

		.layim-chat-fun {
			width: 100%;
			height: 80px;
			padding: 10px 0;
			border-top: 1px solid #ccc;
			background-color: #eeeeee;
			display: none;
		}

		/* 底部弹出框 */
		.layim-chat-fun .a-upload {
			width: 45px;
			height: 45px;
			display: block;
			cursor: pointer;
			color: #999;
			position: relative;
			border: 2px solid #666;
			border-radius: 5px;
			text-align: center;
			line-height: 40px;
			font-size: 14px;
			margin: 10px;
		}

		.layim-chat-fun .a-upload-img {
			background: url(../../images/im/photo.png) no-repeat center;
			background-size: 65% 65%;

		}

		.layim-chat-fun .a-upload-video {
			background: url(../../images/im/video.png) no-repeat center;
			background-size: 65% 65%;

		}

		.layim-chat-fun .a-upload-file {
			background: url(../../images/im/file.png) no-repeat center;
			background-size: 65% 65%;
		}

		.layim-chat-fun .a-upload .a-upload-photo {
			width: 100%;
			text-align: center;
			position: absolute;
			left: 0;
			bottom: -35px;
			font-size: 12px;
		}

		.layim-chat-fun .a-upload:hover {
			text-decoration: none;
		}

		.layim-chat-fun .a-upload input {
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 40px;
			height: 40px;
			opacity: 0;
			cursor: pointer;
		}

		.layim-chat-footer {
			bottom: 0px;
			background-color: #f6f6f6;
		}

		.layim-chat-send {
			padding: 10px 0;
		}

		.smallPic {
			cursor: pointer;
		}

		::-webkit-scrollbar {
			width: 0px;
			display: none;
		}

		.intelligent {
			cursor: pointer;
			background-color: #fff;
			border-radius: 10px;
			margin-left: 5px;
			padding: 2px 5px;
		}

		.p_bottom {

			max-height: 22px;
			overflow: hidden;
		}

		.el-table ::-webkit-scrollbar {
			display: inline-block !important;
		}

		.result_list::-webkit-scrollbar {
			display: inline-block !important;
		}

		#info_content::-webkit-scrollbar {
			display: inline-block !important;
		}